Subject: Ticket #85802 - Auto-ship issue
From: Phaedrus Arif <[email-masked]>
To: bharat sharma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 8 Jan 2020 23:17:23 +0530

Hi Bharat

Ticket #85802 Please go through this ticket, this customer just called and
was upset sine his auto-ship subscription wasn't canceled last month and he
was charged again today. You spoke with him last month and addressed his
concern on canceling the subscription but you did not. Please explain why
was it not canceled.
I have told you so many times and still, you're making the same mistake.
this is not acceptable mate.

Thanks
Arif
Cheers to life :-)